/*
Description: additional CSS for EmailOctopus forms
Author: Peter Deegan's interference
Overrides some settings in https://emailoctopus.com/bundles/emailoctopuslist/css/EmailOctopus_formEmbed.css
Template: flat Child
*/



/*  EmailOctopus forms */
.emailoctopus-form-row label {
    display: inline;    /*  to put label and field on a single line -  changed from 'block'  */
}
/*  This is being overridden by theme CSS.  */
.emailoctopus-form-row input {
    box-sizing: border-box;
    width: 100%;
    max-width: 400px;
    border: 1px solid #ccc;
	font-size: 30px;   /*  boost email field size */
}
.emailoctopus-form-row-subscribe button {
    padding: 6px 12px;
    border: 0;
    font-weight: bold;
	font-size: 20px; /*  boost subscribe button size */
}

/* Increase size of email field in subs forms */
.SubsEmail input[type=text], 
.SubsEmail textarea, 
.SubsEmail select { 
       border: 2px solid #00f; font-size:30px ; width:85%;  }

.pbSubmit { font-size:36px ; line-height: 48px; }

.widget.emailoctopus-class { margin:0; }   /* Originally 0 0 25% in theme - which makes a gap under a widget */
